#!/bin/sh
echo 'name: classy-prelude
version: 0.5.7
id: classy-prelude-0.5.7-7967bdf77a0c0b5d8f1b2d7fc42c47fb

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/classy-prelude
package-url:
synopsis: A typeclass-based Prelude.
description: Focuses on using common typeclasses when possible, and creating new ones to avoid name clashing. Exposes many recommended datastructures (Map, ByteString, etc) directly without requiring long import lists and qualified modules.
category: Control, Prelude
author: Michael Snoyman
exposed: True
exposed-modules: ClassyPrelude ClassyPrelude.Classes
hidden-modules: ClassyPrelude.List ClassyPrelude.ByteString
                ClassyPrelude.LByteString ClassyPrelude.Text ClassyPrelude.LText
                ClassyPrelude.Map ClassyPrelude.Maybe ClassyPrelude.Set
                ClassyPrelude.FilePath ClassyPrelude.Vector ClassyPrelude.HashMap
                ClassyPrelude.HashSet ClassyPrelude.Char ClassyPrelude.Sequence
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/classy-prelude-0.5.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/classy-prelude-0.5.7
              /usr/local/lib
hs-libraries: HSclassy-prelude-0.5.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         basic-prelude-0.3.5.0-ea830bafa78dcbc928a75b3b11338d75
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         hashable-1.1.2.5-93ac9e8f4902e70447854e208345383a
         lifted-base-0.2.0.5-5ed3b97f0b001072c69c352af4420136
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/classy-prelude-0.5.7/html/classy-prelude.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/classy-prelude-0.5.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
